<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<title><?php wp_title(); ?></title>
<meta name="description" content="<?php bloginfo('description') ?>" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" /> 
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" media="screen" />


<link rel="stylesheet" type="text/css" media="screen" href="<?php bloginfo('template_directory'); ?>/superfish.css" />

<!-- JS Menu -->
<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_enqueue_script('hoverintent', '/wp-includes/js/hoverIntent.js'); ?>
<?php wp_enqueue_script('superfish', '/wp-content/themes/ant_green/js/superfish.js'); ?>

<?php wp_head(); ?>
<script>
    jQuery(document).ready(function($){
        $('ul.sf-menu').superfish({delay: 0, speed: 'fast'});
    });
</script>

</head>
<body>

<div class="container_12">
    <!-- Logo -->
    <div class="grid_2 logo"></div>
    <!-- Nav -->
    <div class="grid_10">
        <ul class="nav sf-menu">
            <li><a href="<?php bloginfo('url'); ?>" title="home">Home</a></li>
            <?php wp_list_pages('title_li=&depth=3&'); ?>
        </ul>
    </div>
    <div class="clear"></div>
    <!-- Site description -->
    <div class="grid_4 prefix_7 suffix_1 desc"><?php bloginfo('description') ?></div>
    <div class="clear"></div>
<!-- End header -->

